.pytest_cache/CACHEDIR.TAG
.pytest_cache/README.md
.pytest_cache/v/cache/nodeids
.pytest_cache/v/cache/stepwise
djangorestframework.egg-info/PKG-INFO
djangorestframework.egg-info/SOURCES.txt
djangorestframework.egg-info/dependency_links.txt
djangorestframework.egg-info/not-zip-safe
djangorestframework.egg-info/requires.txt
djangorestframework.egg-info/top_level.txt
